/*
	
	--------------------------
	Design: LinkNow! Media
	--------------------------
	



/*CSS RESET*/
/*---------------------------------------------------------*/
@media print {
input#printButton, input#returnButton{
display: none;
}
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*END CSS RESET*/
/*---------------------------------------------------------*/



/*THE REST*/
/*---------------------------------------------------------*/

body {
	margin:0;
	padding:0;
	font-family: "Arial", Helvetica, sans-serif;
	background-image: url(images/v2bg.jpg);
	background-color: #000;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center 35px;
}

a:link {
         color: #444;
         }
a:visited {
         color: #444;
         }
a:hover {
         color: #CCCCCC;
         background-color: #333333;
         text-decoration: none;
         }
a:active {
         color: #444;
         }

hr {
	color:#666;
	background-color:#666;
	height: 2px;
	border: 0;
}
.thickhr {color:#666; background-color:#666; height: 8px; border: 0;}
label {font-size: 12px; margin-left: 1px}
td {color: #222; font-weight: bold; font-weight: bold; font-size: 18px; padding: 0; margin-left: -15px; margin-top: 5px; width: 140px;}

textarea {background-color: #353535; color: #f2f2f2; border: none; margin-left: -50px; width: 140px}
#google-mapping {height: 300px; width: 400px; margin-left: 50px;margin-bottom: 15px; float: left; border: 3px solid #d5d5d5}


/*-----------------Main Navigation Styles------------------*/



/* Styles for the entire menu  */  
#main-nav {width: 100%; height: 48px; background:url(images/topnav_bg.gif) repeat-x; }
#main-nav-content {width: 960px; height: 48px; margin: 0 auto;}
 

/*---------------------------------------------------------*/


/*-----------------Header Styles------------------*/

#header {width: 100%; background: none; height: 170px;}
#header-content {width: 960px; height: 200px; margin: 0 auto;}
#logo {
	float:left;
	width: 498px;
	height: 122px;
/*	background-image: url(images/logo.png);
	background-repeat: no-repeat; */
}
#companyinfo {float: left; }
#companyinfo h1 {margin-top: 20px; font-size: 18px; font-family: "Arial", sans-serif; color: #f44301;}
#companyinfo h2 a {font-family: "Arial", sans-serif; text-decoration: none; color: #ed174c; font-size: 25px; text-transform:uppercase; }


#header-left {padding: 25px; }
#header-left h1 {margin-top: 20px}
#header-left a {font-family: "Arial", sans-serif; text-decoration: none; color: #202020; font-size: 25px; text-transform:uppercase; }
#header-left p {font-family: "Arial", sans-serif; color: #f44301; font-size: 18px; }

#header-right {float: right; width: 400px; }
#header-right ul {margin-left: 70px;  margin-top: 0px}
#header-right li {font-size: 25px; color: #184ab1; font-weight: bold; margin:0px; padding:0px;}
#header-right li img {margin-left: 15px; margin-top: 0px}

#form-top {background: none; clear: both; width: 350px; height: 50px; float:left; margin-top: -18px; margin-left: 575px }
/*---------------------------------------------------------*/


/*-----------------Container Styles------------------*/
#container {width: 960px; margin: 0 auto; position: relative;}
#container h2 {color: #F44301}


#home-form {position: absolute; top: 0px; left: 610px; width: 290px; height:260px; padding-top: 20px; background: none; z-index: 2}
#home-form p {width: 250px; color: #111111; font-size: 12.5px; text-align: left; padding: 5px; margin-bottom: 5px; margin-left: 15px; margin-top: 5px  }

#banner {width: 960px;}
/* rotator in-page placement */
div#rotator {clear: both; position:relative; height:290px; z-index: 1}
/* rotator css */
div#rotator ul li {float:left; position:absolute; list-style: none;}
/* rotator image style */	
div#rotator ul li img {background: #FFF;}
div#rotator ul li.show {z-index:500;}

.wrapper {padding-right: 15px; padding-top: 15px; padding-bottom: 15px; background-image: url(images/transbg.png); background-repeat: repeat;
}
.wrapperpro{padding-right: 15px; padding-top: 15px; padding-bottom: 15px; background-image: url(images/transbg.png); background-repeat: repeat; float:left
}
.wrappercon{width:960px; padding:15px; background-image: url(images/transbg.png); background-repeat: repeat; float:left
}
#main-content {width: 960px; float: left; }
#main-content h2 {color:#F44301; font-size: 28px; font-weight: normal; font-family: Arial; background-image:none;}
#main-content h3 {color:#fff; font-size: 22px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#main-content p {color: #fff; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px;}
#main-content a {color:#F00; text-decoration:none; font-weight:bolder; font-size: 18px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#main-content a:hover {}
#main-content img {margin-top: 5px; padding-top: 3px}
#main-content ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#main-content li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}

#main-content2 {width: 960px; float: left; }
#main-content2 h2 {color:#F44301; font-size: 28px; font-weight: normal; font-family: Arial; background-image:none;}
#main-content2 h3 {color:#fff; font-size: 22px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#main-content2 p {color: #fff; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px;}
#main-content2 a {color:#F00; text-decoration:none; font-weight:bolder; font-size: 18px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#main-content2 a:hover {}
#main-content2 img {margin-top: 5px; padding-top: 3px}
#main-content2 ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#main-content2 li {background-image:url(images/li.png); background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #fff; font-size: 15px}

#main-content3 {width: 960px; float: left; }
#main-content3 h2 {color:#F44301; font-size: 28px; font-weight: normal; font-family: Arial; background-image:none;}
#main-content3 h3 {color:#fff; font-size: 22px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#main-content3 p {color: #fff; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px;}
#main-content3 blockquote {color: #fff; font-style:oblique; font-size: 12.5px; line-height: 16px; padding-left:25px; padding-right:25px; margin-bottom: 14px; margin-left: 15px;}
#main-content3 a:link	{ color:#FFF; text-decoration:underline; font-weight:normal; font-size:inherit; margin:0px;}

#main-content3 a:visited {color:#FFF; text-decoration:underline; font-weight:normal; font-size:inherit;margin:0px;
}
#main-content3 a:hover {}
#main-content3 img {margin-top: 5px; padding-top: 3px}
#main-content3 ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#main-content3 li {background-image:url(images/li.png); background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #fff; font-size: 15px}

.main-content {width: 960px; float: left;}
.main-content h2 {color:#F44301; font-size: 28px; font-weight: normal; font-family: Arial; background-image:none;}
.main-content h3 {color:#fff; font-size: 22px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
.main-content p {color: #fff; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px;}
.main-content a {color:#F00; text-decoration:none; font-weight:bolder; font-size: 18px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
.main-content a:hover {}
.main-content img {margin-top: 5px; padding-top: 3px}
.main-content ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
.main-content li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}


#index-left {width: 502px; float: left; margin-left: 30px; text-align:justify}
#index-left h2 {color:#fff; font-size: 28px; font-weight: normal; font-family: Arial; text-align:left}
#index-left h3 {color:#335294; font-size: 22px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px; text-align:left}
#index-left p {color: #fff; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px}
#index-left a {color:#F00; text-decoration:none; font-weight:bolder; font-size: 18px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#index-left a:hover {}
#index-left img {margin-top: 5px; padding-top: 3px}
#index-left ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#index-left li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}

#index-right {width: 398px; height:300px; float: left; margin-left: 30px; text-align:justify}
#index-right h2 {color:#fff; font-size: 28px; font-weight: normal; font-family: Arial; text-align:left}
#index-right h3 {color:#335294; font-size: 22px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px; text-align:left}
#index-right p {color: #fff; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px}
#index-right a {color:#F00; text-decoration:none; font-weight:bolder; font-size: 18px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#index-right a:hover {}
#index-right img {margin-top: 5px; padding-top: 3px}
#index-right ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#index-right li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}
#lead {width: 401px; height: 223px; float: left; background-image: url(images/red.png); background-repeat:no-repeat; color: #fff; text-align:left}


#main-left {width: 290px; float: left; margin-left: 30px; text-align:justify}
#main-left h2 {color:#fff; font-size: 20px; font-weight: normal; font-family: Arial; text-align:left}
#main-left h3 {color:#335294; font-size: 18px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#main-left p {color: #fff; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px}
#main-left a {color:#f16200; font-size: 12.5px; font-weight: normal; font-family: Arial;}
#main-left a:hover {text-decoration: none;}
#main-left img {margin-top: 5px; padding-top: 3px}
#main-left ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#main-left li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}

#main-center {width: 290px; float: left; margin-left: 30px; text-align:justify}
#main-center h2 {color:#fff; font-size: 20px; font-weight: normal; font-family: Arial; text-align:left}
#main-center h3 {color:#335294; font-size: 18px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#main-center p {color: #fff; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px}
#main-center a {color:#f16200; font-size: 12.5px; font-weight: normal; font-family: Arial;}
#main-center a:hover {text-decoration: none;}
#main-center img {margin-top: 5px; padding-top: 3px}
#main-center ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#main-center li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}

#main-right {width: 290px; float: left; margin-left: 30px; text-align:justify}
#main-right h2 {color:#fff; font-size: 20px; font-weight: normal; font-family: Arial; text-align:left}
#main-right h3 {color:#335294; font-size: 18px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#main-right p {color: #fff; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px}
#main-right a {color:#f16200; font-size: 12.5px; font-weight: normal; font-family: Arial;}
#main-right a:hover {text-decoration: none;}
#main-right img {margin-top: 5px; padding-top: 3px}
#main-right ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#main-right li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}

#mobile-left {width: 295px; float: left; text-align:justify}
#mobile-left h2 {color:#fff; font-size: 20px; font-weight: normal; font-family: Arial; text-align:left}
#mobile-left h3 {color:#335294; font-size: 18px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#mobile-left p {color: #fff; font-size: 12.5px; line-height: 16px; margin-bottom: 14px;}
#mobile-left a {color:#f16200; font-size: 12.5px; font-weight: normal; font-family: Arial;}
#mobile-left a:hover {text-decoration: none;}
#mobile-left img {text-align:center; margin-top: 5px; padding-top: 3px; border:thin; border-color:#f16200;}
#mobile-left ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#mobile-left li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}

#mobile-right {width: 295px; float: left; margin-left: 10px; text-align:justify}
#mobile-right h2 {color:#fff; font-size: 20px; font-weight: normal; font-family: Arial; text-align:left}
#mobile-right h3 {color:#335294; font-size: 18px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#mobile-right p {color: #fff; font-size: 12.5px; line-height: 16px; margin-bottom: 14px;}
#mobile-right a {color:#f16200; font-size: 12.5px; font-weight: normal; font-family: Arial;}
#mobile-right a:hover {text-decoration: none;}
#mobile-right img {text-align:center; margin-top: 5px; padding-top: 3px; border:thin; border-color:#f16200;}
#mobile-right ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#mobile-right li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}

#contact-content {width: 960px; float: left; margin-left: 30px; text-align:justify}
#contact-content h2 {color:#fff; font-size: 28px; font-weight: normal; font-family: Arial;}
#contact-content h3 {color:#335294; font-size: 22px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#contact-content p {color: #4f4f4f; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px}
#contact-content a {color:#222; font-size: 18px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#contact-content a:hover {text-decoration: none;}
#contact-content img {margin-top: 5px; padding-top: 3px}
#contact-content ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#contact-content li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}

#full-content {width: 600px; float: left; margin-left: 30px}
#full-content h2 {color:#F44301; font-size: 28px; font-weight: normal; font-family: Arial;}
#full-content h3 {color:#fff; font-size: 22px; font-weight: normal; font-family: Arial; margin-top: 20px; margin-left: 15px}
#full-content p {color: #fff; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px}
#full-content img {margin-top: 5px; padding-top: 3px}
#full-content ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#full-content li {background-image:url(images/li.png);  background-repeat:no-repeat; padding:0 0 10px 25px; color: #f16200; font-weight:bold; font-size: 15px}

#side-bar {width: 275px; float: left; margin-top: 10px; margin-bottom:10px; margin-left: 30px; background-color: #fff; padding: 10px; border: 1px solid #d5d5d5; text-align:justify}
#side-bar h2 {color:#b0d62b; font-size: 18px; font-weight: normal; font-family: Arial; text-align:left}
#side-bar p {color: #4f4f4f; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px}
#side-bar img {margin-top: 5px; padding-top: 3px}
#side-bar ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#side-bar li {background-image:url(images/li.png); background-repeat:no-repeat; padding:0 0 15px 25px; 	color: #4f4f4f; font-size: 15px}
#side-bar img.sidebar-img {margin-left: 15px; padding-bottom: 10px}

#side-bar2 {width: 275px; float: left; margin-top: 10px; margin-bottom:10px; margin-left: 30px; padding: 10px; border: 1px solid #d5d5d5; text-align:left}
#side-bar2 h2 {color:#b0d62b; font-size: 18px; font-weight: normal; font-family: Arial; text-align:left}
#side-bar2 p {color: #FFF; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; margin-left: 15px}
#side-bar2 img {margin-top: 5px; padding-top: 3px}
#side-bar2 a {color:#000;}
#side-bar2 ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#side-bar2 li {background-image:url(images/li.png); background-repeat:no-repeat; padding:0 0 15px 25px; color: #000; font-size: 15px}
#side-bar2 img.sidebar-img {margin-left: 15px; padding-bottom: 10px}

#left-content {width: 290px; float: left; }
#left-content h2 {color:#fff; font-size: 28px; font-weight: normal; font-family: Arial;}
#left-content p {color: #fff; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; }
#left-content img {margin-top: 5px; padding-top: 3px}
#left-content ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#left-content li {background-image:url(images/li.png); background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #cccccc; font-size: 15px}

#right-content {width: 290px; float: left;   }
#right-content h1 {color:#fff; font-size: 28px; font-weight: normal; font-family: Arial;}
#right-content p {color: #4f4f4f; font-size: 12.5px; line-height: 16px; margin-bottom: 14px; }
#right-content img {margin-top: 5px; padding-top: 3px}

#bottom-left-content {float: left; width: 310px; padding-bottom: 30px;}
#bottom-left-content h2 {color:#fff; font-size: 28px; font-weight: normal; font-family: Arial;}
#bottom-left-content p {color: #4f4f4f; font-size: 15px; line-height: 22px;padding-left: 20px;}
#bottom-left-content p.bold {font-weight: bold; color: #222222; font-size: 15px; }
#bottom-left-content img {margin-top: 5px; padding-top: 3px}
#bottom-left-content .paymentoptions img {margin: 0px 10px 10px 0px;}
#bottom-left-content a {color:#335294;}
#bottom-left-content a:hover {text-decoration: none}

#bottom-mid-content {float: left; width: 270px; padding-bottom: 30px; margin-left: 40px}
#bottom-mid-content h2 {color:#fff; font-size: 28px; font-weight: normal; font-family: Arial;}
#bottom-mid-content p {color: #4f4f4f; font-size: 15px; line-height: 22px;padding-left: 20px;}
#bottom-mid-content p.bold {font-weight: bold; color: #222222; font-size: 15px; line-height: 18px;}
#bottom-mid-content img {margin-top: 5px; padding-top: 3px}
#bottom-mid-content a {color:#335294;}
#bottom-mid-content a:hover {text-decoration: none}

#bottom-right-content {float: left; width: 280px; padding-bottom: 30px; margin-left: 40px}
#bottom-right-content ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#bottom-right-content li {background-image:url(images/li.png); background-position:0 50%; background-repeat:no-repeat; padding:0 0 10px 25px; 	color: #4f4f4f; font-size: 15px}
#bottom-right-content h2 {color:#fff; font-size: 28px; font-weight: normal; font-family: Arial;}
#bottom-right-content p {color: #4f4f4f; font-size: 15px; line-height: 22px;padding-left: 20px;}
#bottom-right-content p.bold {font-weight: bold; color: #222222; font-size: 15px; line-height: 18px;}
#bottom-right-content img {margin-top: 5px; padding-top: 3px}
#bottom-right-content a {color:#335294;}
#bottom-right-content a:hover {text-decoration: none}

#contact-left {float: left; width: 465px; padding-bottom: 30px;}
#contact-left h2 {color:#fff; font-size: 28px; font-weight: normal; font-family: Arial;}
#contact-left h3 {color:#fff; font-size: 18px; font-weight: normal; font-family: Arial; margin-left: 20px;}
#contact-left p {color: #fff; font-size: 13px; line-height: 20px;padding-left: 20px;}
#contact-left p.bold {font-weight: bold; color: #222222; font-size: 15px; }
#contact-left img {margin-top: 5px; padding-top: 3px}
#contact-left .paymentoptions img {margin: 0px 10px 10px 0px;}
#contact-left a {color:#F16200;}
#contact-left a:hover {text-decoration: none}

#contact-right {float: left; width: 465px; padding-bottom: 30px; margin-left: 30px; }
#contact-right h2 {color:#fff; font-size: 28px; font-weight: normal; font-family: Arial;}
#contact-right h3 {color:#fff; font-size: 18px; font-weight: normal; font-family: Arial; margin-left: 20px;}
#contact-right p {color: #fff; font-size: 13px; line-height: 20px;padding-left: 20px;}
#contact-right p.bold {font-weight: bold; color: #222222; font-size: 15px; }
#contact-right img {margin-top: 5px; padding-top: 3px}
#contact-right .paymentoptions img {margin: 0px 10px 10px 0px;}
#contact-right a {color:#F16200; font-size:12px}
#contact-right a:hover {text-decoration: none}
/*---------------------------------------------------------*/


/*-----------------Footer Styles------------------*/
#footer {float: left; width: 100%; background: url(images/footer-bg.jpg) #333333 repeat-x ; }
#footer-content {width: 960px; margin: 0 auto; border: none}


#footer-left-content {float: left; width: 170px; height: 185px; margin-top: 30px; padding: 5px; margin-bottom: 20px}
#footer-left-content h2 {color: #fff; font-size: 17.5px; font-weight: bold; margin-top: 10px; margin-left: 20px;}
#footer-left-content ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#footer-left-content ul li {color: #fff; font-size: 15px}
#footer-left-content ul li a {color: #aaaaaa; font-size: 15px; text-decoration: none; line-height: 24px; }
#footer-left-content ul li a:hover {text-decoration: underline}


#footer-mid-content {float: left; width: 340px; margin-left: 200px; margin-top: 30px; padding: 10px; margin-bottom: 20px}
#footer-mid-content h2 {color: #fff; font-size: 17.5px; font-weight: bold; text-align: center; margin-top: 10px; margin-bottom: 10px;}
#footer-mid-content p {text-align: center; font-size: 10px; color: #aaaaaa; line-height: 15px; padding: 5px}
#footer-mid-content ul {list-style-type: none; margin-left: 20px; margin-top: 10px;}
#footer-mid-content li {color: #fff; font-size: 15px}
#footer-mid-content li a {color: #184ab1; font-size: 15px; text-decoration: none; line-height: 24px; }
#footer-mid-content li a:hover {text-decoration: underline}
#footer-mid-content p.copy {color: #aaaaaa; font-size: 11.25px; padding: 2px}
#footer-mid-content p.copy a {font-size: 11.25px; color: #184ab1; text-decoration: none}
#footer-mid-content p.copy a:hover {text-decoration: underline}


#footer-right-content {float: left; width: 255px; height: 185px; margin-left:55px; margin-top: 30px; padding: 5px; margin-bottom: 20px; }
#footer-right-content h2 {color: #fff; font-size: 17.5px; font-weight: bold; margin-top: 10px; margin-left: 20px; margin-bottom: 3px}
#footer-right-content p {text-align: center; font-size: 15px; color: #aaaaaa; line-height: 15px; padding: 5px}
#footer-right-content p.bold {font-weight: bold; color: #184ab1; font-size: 18px; line-height: 18px;}
#footer-right-content a {color: #aaaaaa; font-size: 15px; text-decoration: none; line-height: 24px; }
#footer-right-content a:hover {text-decoration: underline}
/*---------------------------------------------------------*/

/*-----------------BuyNow Button Styles------------------*/

#buynow {
	width:120px;
	font: 14px 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
	color: #fff;
	text-align: center;
	background: url('images/buynow.png');
	border: 1px solid #69bef1;
	padding: 5px;
	margin: 5px;
	position:absolute;
	right: 0px;
	top: 90px;
}
#buynow a {font-size: 12px; color: #fff; display: block; margin-bottom: 4px; font-weight: normal; text-decoration: none; text-transform:none}
#buynow a:hover {text-decoration: underline;}
#buynow p {font-size: 12px; margin-bottom: 3px; margin-top: 2px; text-shadow: none;}
#buynow div a {font-weight: 800;}
/*---------------------------------------------------------*/

/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('fancybox/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1200;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('fancybox/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 2001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('fancybox/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	color:#fff;
	font-size: 12px;
	background-image: url('fancybox/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('fancybox/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_nw.png', sizingMethod='scale'); }


/* CALCULATOR TABLE */

table.calculator{
                width: 920px;
                color: #fff;
                margin-left: 20px;
}
table.calculator th{
                background-color: #7a7a7a;
                height: 20px;
}
table.calculator tr.even{
                background-color: #a0a0a0;
                height: 30px;
}
table.calculator tr.odd{
                background-color: #a9a9a9;
                height: 30px;
}
table.calculator tr.space{
                height: 20px;
} 
table.calculator td.title{
                color: #fff;
                padding: 0px 0px 0px 30px;
                vertical-align: middle;
                border-right: 1px solid #fff;
                font-size: 14px;
}
table.calculator td.sales{
                width:20%;
                text-align: center;
                vertical-align: middle;
                font-size: 14px;
}
table.calculator td.renewal{
                width:20%;
                text-align: center;
                vertical-align: middle;
                border-left: 1px solid #fff;
                font-size: 14px;
}
table.calculator input{
                border: 0px;
                padding: 5px;
                text-align: center;
}
table.calculator input.editable{
                background-color: #feff00;
}
table.calculator input.disabled{
                background-color: #ccc;
}
table.calculator input.submit, table.results input.submit{
                color: #fff;
                background-color: #7a7a7a;
				border: 0px;
                padding: 10px 15px;
                font-size: 16px;
                font-weight: bold;
				text-align: center;
}
table.calculator input.submit:hover, table.results input.submit:hover{
                background-color: #939292;
				cursor: pointer; cursor: hand 	
}
table.results{
                width: 920px;
                color: #fff;
                margin-left: 20px;
}
table.results th{
                vertical-align: middle;
                background-color: #7a7a7a;
                height: 20px;
                font-weight: bold;

}
table.results th h3{
                vertical-align: middle;
                padding: 0px 0px 20px 0px;
}
table.results tr font.red{
                color: red;
}
table.results tr.even{
                background-color: #a0a0a0;
                height: 30px;
}
table.results tr.odd{
                background-color: #a9a9a9;
                height: 30px;
}
table.results td.text{
                width: 700px;
                text-align: center;
                vertical-align: middle;
                font-size: 14px;
}
table.results td.value{
                width: 220px;
                text-align: center;
                vertical-align: middle;
                font-size: 14px;
}
table.results tr.header{
                text-align: center;
                vertical-align: middle;
                font-size: 14px;
				height: 30px;
				background: #939292;
}
table.results td.subheader{
                font-size: 14px;
                text-align: center;
				width: 200px;
                vertical-align: middle;
				font-weight: bold;
}
table.resultsprofit{
                width: 920px;
                color: #fff;
                margin-left: 20px;
}
table.resultsprofit th{
                vertical-align: middle;
                background-color: #7a7a7a;
                height: 20px;
}
table.resultsprofit th h3{
                vertical-align: middle;
                padding: 0px 0px 20px 0px;

}
table.resultsprofit tr.even{
                background-color: #a0a0a0;
                height: 30px;
}
table.resultsprofit tr.odd{
                background-color: #a9a9a9;
                height: 30px;
}
table.resultsprofit td.text{
                width: 700px;
                text-align: center;
                vertical-align: middle;
                font-size: 14px;
}
table.resultsprofit td.header{
                width: 50px;
                text-align: center;
                vertical-align: middle;
                font-size: 14px;
                font-weight: bold;
}
table.resultsprofit td.value{
                text-align: center;
                vertical-align: middle;
                font-size: 14px;
}
<!-- Start PureCSSMenu.com STYLE -->

#pcm{display:none;}
ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:-1px;top:98%;}
ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.pureCssMenu,ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#fff;
	background-repeat:repeat;
	border-color:#808080;
	border-width:1px;
	border-style:solid;
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	height:21px;
	float: left;
}
ul.pureCssMenu ul{
	width:100%;
	z-index: 2000;
}
ul.pureCssMenu li{
	display:block;
	margin:2px 0px 0px 2px;
	font-size:0px;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#FFFFFF;
	border-width:1px;
	border-color:#fff;
	border-style:solid;
	text-align:center;
	text-decoration:none;
	padding:2px 5px 5px 10px;
	_padding-left:0;
	font:11px Arial;
	color: #000;
	text-decoration:none;
	cursor:default;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.pureCssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:3px;
	height:100%;
	display:inline-block;
	background-color:#808080;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:100%;
	height:3px;
}
ul.pureCssMenu li:hover{
	position:relative;
}
ul.pureCssMenu li:hover>a{
	background-color:#DBF0F9;
	border-color:#45ADE4;
	border-style:solid;
	font:11px Arial;
	color: #444;
	text-decoration:none;
}
ul.pureCssMenu li a:hover{
	position:relative;
	background-color:#DBF0F9;
	border-color:#45ADE4;
	border-style:solid;
	font:11px Arial;
	color: #444;
	text-decoration:none;
}
ul.pureCssMenu li.dis a {
	color: #557D4F !important;
}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:2px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul{display:block}
ul.pureCssMenu span{
	display:block;
	background-image:url(./images/arrv_white.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:9px;}
ul.pureCssMenu ul span{background-image:url(./images/arr_black.gif)}
ul.pureCssMenu ul li:hover > a span{	background-image:url(./images/arr_white.gif);}
ul.pureCssMenu table a:hover span{background-image:url(./images/arr_white.gif)}
ul.pureCssMenu li.pureCssMenui0 {
width:160px;
height:23px;
}
ul.pureCssMenu li a.pureCssMenui0{
height:100%;
background-image:url(./images/btn3.jpg);
border-width:0px;
font:normal 11px Tahoma;
color:#fff;
}
ul.pureCssMenu li a.pureCssMenui0:hover{
background-image:url(./images/btn4.jpg);
font:normal 11px Tahoma;
color:#eee;
}
 ul.pureCssMenum0 {
background-color:transparent;
border-width:0px;
	padding:0px 0px 0px 0px;
}
 ul.pureCssMenum0>li>a {
padding:8px 10px 0px 10px;
}
 ul.pureCssMenum0 a {
padding:8px 10px 0px 10px;
}
 ul.pureCssMenum0 ul a {
padding:2px 5px 5px 10px;
}
 ul.pureCssMenum0>li {
margin:0px 0px 0px 0px;
}
 ul.pureCssMenum0 li {
margin:0px 0px 0px 0px;
}
 ul.pureCssMenum0 li li {
margin:2px 0px 0px 2px;
}
</style>
<!-- End PureCSSMenu.com STYLE -->

